import { Test, TestingModule } from '@nestjs/testing';
import { CustomersavingsService } from './customersavings.service';

describe('CustomersavingsService', () => {
  let service: CustomersavingsService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [CustomersavingsService],
    }).compile();

    service = module.get<CustomersavingsService>(CustomersavingsService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
